Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - w -

- W_BOL : werd.h
- W_BOLD : werd.h
- W_DONT_CHOP : werd.h
- W_EOL : werd.h
- W_FUZZY_NON : werd.h
- W_FUZZY_SP : werd.h
- W_INVERSE : werd.h
- W_ITALIC : werd.h
- W_NORMALIZED : werd.h
- W_REP_CHAR : werd.h
- W_SCRIPT_HAS_XHEIGHT : werd.h
- W_SCRIPT_IS_LATIN : werd.h
- W_SEGMENTED : werd.h
- Walk() : kdtree.cpp , kdtree.h
- wc_to_unichar_id() : unicharset_extractor.cpp
- weighted_edgept_dist : olutil.h
- WERD_CHOICE_LIST_VECTOR : ratngs.h
- WERD_END_FLAG : dawg.h
- WERD_FLAGS : werd.h
- WERDS_PER_CONFIG_VEC : intproto.h
- WERDS_PER_CP : intproto.h
- WERDS_PER_CP_VECTOR : intproto.h
- WERDS_PER_PP : intproto.h
- WERDS_PER_PP_VECTOR : intproto.h
- WERDWIDTH : drawfx.cpp
- west : mfoutline.h
- Wheat : callcpp.h
- White : callcpp.h
- WHITE_PIX : scanedg.cpp
- whiteout_block() : scanedg.h , scanedg.cpp
- window_wait() : callcpp.cpp , callcpp.h
- within_error_margin() : makerow.h
- within_range : outlines.h
- word_blob_quality() : docqual.h
- word_comparator() : werd.cpp , werd.h
- word_contains_non_1_digit() : reject.h
- word_display_mode : pgedit.cpp
- wordrec_blob_pause : render.cpp , render.h
- wordrec_display_all_blobs : render.cpp , render.h
- wordrec_display_all_words : render.cpp , render.h
- wordrec_display_segmentations : plotseg.cpp , plotseg.h
- wordrec_display_splits : split.cpp , split.h
- words_default_fixed_limit : tovars.cpp , tovars.h
- words_default_fixed_space : tovars.h , tovars.cpp
- words_default_prop_nonspace : tovars.cpp , tovars.h
- words_initial_lower : tovars.h , tovars.cpp
- words_initial_upper : tovars.cpp , tovars.h
- WordsInVectorOfSize : bitvec.h
- WORST_COST : cube_const.h
- WORST_EVIDENCE : mergenf.h
- WORST_MATCH_ALLOWED : mergenf.h
- WORST_POSSIBLE_RATING : adaptmatch.cpp
- write_text_files() : wordclass.h
- WriteAdaptedClass() : adaptive.cpp , adaptive.h
- WriteCharDescription() : featdefs.cpp , featdefs.h
- WriteDawgAsWordlist() : dawg2wordlist.cpp
- WRITEFAILED : fileerr.h
- WriteFeature() : ocrfeatures.cpp , ocrfeatures.h
- WriteFeatureSet() : ocrfeatures.cpp , ocrfeatures.h
- WriteNFloats() : clusttool.cpp , clusttool.h
- WriteNormProtos() : cntraining.cpp
- WriteOldConfigFile() : protos.h , protos.cpp
- WriteOldParamDesc() : ocrfeatures.cpp , ocrfeatures.h
- WriteOldProtoFile() : protos.h , protos.cpp
- WriteParamDesc() : clusttool.cpp , clusttool.h
- WritePermConfig() : adaptive.h , adaptive.cpp
- WriteProtoList() : clusttool.cpp , clusttool.h
- WriteProtos() : cntraining.cpp
- WriteProtoStyle() : clusttool.h , clusttool.cpp
- WritePrototype() : clusttool.cpp , clusttool.h
- WriteTempConfig() : adaptive.cpp , adaptive.h
- WriteTrainingSamples() : commontraining.h
- WRITING_DIRECTION_LEFT_TO_RIGHT : capi.h
- WRITING_DIRECTION_RIGHT_TO_LEFT : capi.h
- WRITING_DIRECTION_TOP_TO_BOTTOM : capi.h
- WRONG_WORD : blckerr.h